#ifndef __T_800_H__
#define __T_800_H__

#include "player.h"
class potion;

class t_800 final: public player_base {
        static const int RUSTY = 50;
public:
        t_800(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
        void apply_effect(std::unique_ptr<potion> p) override;
};

#endif
